Subject: [mile] agenda preparation / note takers and jabber scribe

From: "Takeshi Takahashi" <[email-masked]>
Date: Sat, 3 Nov 2018 12:34:03 +0900

Hi all,
 
We are currently preparing the agenda for the MILE session in Bangkok
If you have any items to present, please kindly let us know.

At the same time, we are currently looking for volunteers who can take
minutes or take care of jabber.
If you could help us by becoming the note takers and/or jabber scribe,
please kindly let us know.

Thank you.
Take